//$Id: LoadPageScript.js,v 1.3 2003/10/28 13:15:36 sivakumarv Exp $

function loadPage()
{
  var i, args=loadPage.arguments;
  for(i=0; i<(args.length-1); i+=2) 
  {
      eval(args[i]+".location='"+args[i+1]+"'");
  }
}

function loadFrame(url, target)
{
    window.open(url, target);
}
